* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(151,52,42, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.zdj_281-ncfdb:after { display: table; content: ''; clear: both; }

.cbbcf-21_gxt { clear: both; }

.qopad_322-ixkyc { width: 1000px; margin: 0 auto; }


.dr_169__b
{
	display: block;
}

.dr_169__b:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.qopad_322-ixkyc
{
	margin-top: 70px;
}

.uzdb-964_jfq 
{
	display: table;
	position: relative;
}



.gvcj_313__dwhm
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.gvcj_313__dwhm > a
{
	display: block;
	float: left;
}

.gvcj_313__dwhm > a.iou_117__iccmk
{
	margin-right: 10px;
}

.gvcj_313__dwhm > a.mnknp_630-bkvc
{
	margin-right: 10px;
}


.gvcj_313__dwhm > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.gvcj_313__dwhm > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.gvcj_313__dwhm > a.iou_117__iccmk > div > span
{
	background-image: url(../images/FB.png);
}

.gvcj_313__dwhm > a.mnknp_630-bkvc > div > span
{
	background-image: url(../images/X.png);
}

.gvcj_313__dwhm > span.afqkd-461_jewmn
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.siec_36-vaya 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.fxhe-229_dnlg { background-color: #171717; }

.fxhe-229_dnlg .mo-398_d 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.fxhe-229_dnlg .hbknq-526_dfl { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.fxhe-229_dnlg .hbknq-526_dfl > .cnmf-641_dtol
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.hbknq-526_dfl .dbhbd_563-onw
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(151,52,42, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.iwfi_776-s
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.iwfi_776-s > .ery-365_sloz 
{
	float: right;
}


.iwfi_776-s > .ery-365_sloz > .pfx-567_e
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.iwfi_776-s > .ery-365_sloz > .pfx-567_e > .phrba_318__iey
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.iwfi_776-s > .ery-365_sloz > .pfx-567_e.active > .phrba_318__iey
{
	visibility: visible;
}

.iwfi_776-s > .ery-365_sloz > .pfx-567_e > .phrba_318__iey > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.iwfi_776-s > .ery-365_sloz > .pfx-567_e > .phrba_318__iey > ul > li
{
	display: block;
}

.iwfi_776-s > .ery-365_sloz > .pfx-567_e > .phrba_318__iey > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.iwfi_776-s > .ery-365_sloz > .pfx-567_e > .phrba_318__iey > ul > li:last-child > a
{
	padding-bottom: 10px
}


.iwfi_776-s > .ery-365_sloz > .pfx-567_e > .phrba_318__iey > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.iwfi_776-s > .ery-365_sloz > .pfx-567_e > .phrba_318__iey > ul > li > a:hover
{
	color: rgba(151,52,42, 1);
	background: #f0f0f0;
}


.iwfi_776-s > .ery-365_sloz > .pfx-567_e > .phrba_318__iey > ul > li > a > .bjfd_772-elo
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.iwfi_776-s > .ery-365_sloz > .pfx-567_e > .phrba_318__iey > ul > li > a > .bjfd_772-elo > .i_996__mjo
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.iwfi_776-s > .ery-365_sloz > .pfx-567_e > .phrba_318__iey > ul > li > a:hover > .bjfd_772-elo > .i_996__mjo
{
	 
}

.iwfi_776-s > .ery-365_sloz > .pfx-567_e > .phrba_318__iey > ul > li > a > .bjfd_772-elo > .i_996__mjo > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.iwfi_776-s > .ery-365_sloz > .pfx-567_e > .phrba_318__iey > ul > li > a > .agg_610__au
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.iwfi_776-s > .ery-365_sloz > .pfx-567_e > .phrba_318__iey > ul > li > a:hover > .agg_610__au
{
	text-decoration: underline;
}




.ery-365_sloz > .pfx-567_e > .uyok_651-jiem
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.ery-365_sloz > .pfx-567_e.active > .uyok_651-jiem
{
	background: #f5f5f5;
}


.ery-365_sloz > .pfx-567_e > .uyok_651-jiem > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.iwfi_776-s .i_424-bse
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.iwfi_776-s .i_424-bse > span
{
	display: inline-block;
	color: #f5f5f5;
}


.iwfi_776-s .pfx-567_e.active .i_424-bse > span
{
	color: #171717;
}



.iwfi_776-s .yj_235-vnh
{
	height: 24px;
	width: 34px;
}

.iwfi_776-s .yj_235-vnh > .nnce_705__da
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.iwfi_776-s .pfx-567_e.active .yj_235-vnh > .nnce_705__da
{
	border:1px solid #171717;
}

.iwfi_776-s .yj_235-vnh > .nnce_705__da > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.cil_354-eig 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.cil_354-eig > .aljex-694_xhtm
{
	display: table;
	margin-top: 70px;
}



.cil_354-eig > .aljex-694_xhtm > *
{
	display: table-cell;
	vertical-align: middle;
}

.cil_354-eig > .aljex-694_xhtm > .p_43-bq
{
	width: 440px;
	max-width: 440px;
}

.cil_354-eig > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.cil_354-eig > h1 .o_761__hjfex
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.cil_354-eig > .by_467-uvqla
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.p_43-bq > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(151,52,42, 1);
}


.p_43-bq > .xc_959__hdee
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.xc_959__hdee.qoiv_967__fahpm
{
	margin-right: 100px;
}


.xc_959__hdee > h3.j-290_abre
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.xc_959__hdee.qoiv_967__fahpm > h3.j-290_abre
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.p_43-bq > .xc_959__hdee .htkd-499_fi
{
	
}


.xc_959__hdee .becx_181__rjjb
{
	display: none;
}


.xc_959__hdee .htkd-499_fi.dagf_465-oresy
{
	margin-top: 20px;
}

.xc_959__hdee .htkd-499_fi .hfnf-365_vbqax {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.xc_959__hdee.qoiv_967__fahpm .htkd-499_fi .hfnf-365_vbqax
{
	font-size: 16px;
	font-weight: normal;
}



.xc_959__hdee .htkd-499_fi > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.xc_959__hdee.qoiv_967__fahpm .htkd-499_fi > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.xc_959__hdee .htkd-499_fi .rqajf_175-zp {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.xc_959__hdee.qoiv_967__fahpm .htkd-499_fi .rqajf_175-zp
{
	max-width: 384px;
	font-size:16px;
}

.xc_959__hdee .vf_497__m {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.xc_959__hdee.qoiv_967__fahpm .vf_497__m 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.e-271_mfu
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.e-271_mfu > .pe_489-o
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.e-271_mfu > .pe_489-o.dhp-350_fvkf
{
	right: -10px;
	top:-10px;
}

.e-271_mfu > .pe_489-o.msje_816-nvqcm
{
	top:0px;
	right: -20px;
}

.e-271_mfu > .pe_489-o > .pgke_558-fzqdf
{
	display: table-cell;
	vertical-align: middle;
}


.e-271_mfu > .pe_489-o .ieah-57_ghiq
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.e-271_mfu > .pe_489-o .hb-293_ab
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.cd_458__sf > .e-271_mfu > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.cil_354-eig > .aljex-694_xhtm > .trsot_86__iij
{
	width: 280px;
}


.trsot_86__iij > .adz_803__czidb
{
    font-size: 16px;
    line-height: 180%;
}


.trsot_86__iij > .adz_803__czidb > b, .trsot_86__iij > .adz_803__czidb > h2, .trsot_86__iij > .adz_803__czidb > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.trsot_86__iij > .adz_803__czidb > ol
{
	padding-left: 20px;
}


main
{
	
}


.pmn_386-prccu
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.bvl_83__khhrt
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.bvl_83__khhrt > li
{
	display: inline-block;
}

.bvl_83__khhrt > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(151,52,42, 1);
}

.bvl_83__khhrt > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.bvl_83__khhrt > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.bvl_83__khhrt > li.active > a
{
	color: #545454;
}




.gyj-545_ygegn 
{ 
	margin-bottom: 50px; 

}



.gyj-545_ygegn > .cgxmg_735__kj
{
	 padding: 30px;
	overflow: hidden;
}


.gyj-545_ygegn > .cgxmg_735__kj:after { display: table; content: ''; clear: both; }




.gyj-545_ygegn h1 
{ 
	color: rgba(151,52,42, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.gyj-545_ygegn h1 .o_761__hjfex
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.gyj-545_ygegn h2 
{ 
	color: rgba(151,52,42, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.gyj-545_ygegn h2:first-child
{
	padding-top: 0px;
}

.gyj-545_ygegn .cgxmg_735__kj > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.gyj-545_ygegn .cgxmg_735__kj > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.gyj-545_ygegn h2:first-child
{
	padding-top: 0px;
	color: rgba(151,52,42, 1); 
}


.gyj-545_ygegn h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.gyj-545_ygegn h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.gyj-545_ygegn h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.cgxmg_735__kj ul { margin-top: 12px; }


.cgxmg_735__kj ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.cgxmg_735__kj ul.clear > li, .cgxmg_735__kj ol.clear > li 
{
	clear: both;
}

.cgxmg_735__kj ul.clear > li:after, .cgxmg_735__kj ol.clear > li:after { display: block; content: ''; clear: both; }


.cgxmg_735__kj ul.sb_991-ehknt
{
	margin-top: 0px !important;
}

.cgxmg_735__kj ul.sb_991-ehknt > li 
{
	margin-left: 0px !important;
}

.cgxmg_735__kj ol { margin-left: 20px; margin-top: 12px; }

.cgxmg_735__kj ol > li { padding-left: 6px;  margin-bottom: 12px;}


.cgxmg_735__kj ul.list-recomend
{
	
}

.cgxmg_735__kj ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.cgxmg_735__kj ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.cgxmg_735__kj ul.list-recomend > li .dscr_img .date, .cgxmg_735__kj ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.cgxmg_735__kj ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.cgxmg_735__kj .wwghh-390_idaag > .y_154__ddg
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.cgxmg_735__kj .wwghh-390_idaag > .qxh-140_grmg
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(151,52,42, 1);
}


.gyj-545_ygegn > .cgxmg_735__kj.pmn_386-prccu.oeacj_452-eeo 
{
	margin-bottom: 50px;
}


.gyj-545_ygegn > .cgxmg_735__kj.pmn_386-prccu.oeacj_452-eeo h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(151,52,42, 1);
}


.oeacj_452-eeo table.ns_711-jc th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.oeacj_452-eeo table.ns_711-jc tfoot td b
{
	text-align: center;
}


.oeacj_452-eeo table.ns_711-jc td
{
	width: 50%;
}


.gyj-545_ygegn table { border-collapse: separate; border-spacing: 3px; }

.gyj-545_ygegn td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.gyj-545_ygegn th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.ns_711-jc
{
	width: 100%;
}

table.ns_711-jc td
{
	padding: 0;
}

table.ns_711-jc a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.ns_711-jc a:hover
{
	background: rgba(151,52,42, 1);
	color: white;
}


table.gj_343-kpu
{
	width: 100%;
}


table.gj_343-kpu th
{
	text-align: left;
	font-weight: bold;
}

table.gj_343-kpu th.h_245-evn
{
	max-width: 200px;
}
table.gj_343-kpu th.j-577_hitht
{
	max-width: 100px;
}
table.gj_343-kpu th.e_769__vi
{
	
}

table.gj_343-kpu td
{
	padding: 5px 10px;
}

table.gj_343-kpu tr.mjdh_399-idx td
{
	font-weight: bold;
	border-top: 2px solid rgba(151,52,42, 1);
	border-bottom: 2px solid rgba(151,52,42, 1);
}

table.gj_343-kpu tr.mjdh_399-idx td:first-child
{
	border-left: 2px solid rgba(151,52,42, 1);
}

table.gj_343-kpu tr.mjdh_399-idx td:last-child
{
	border-right: 2px solid rgba(151,52,42, 1);
}

table.gj_343-kpu tr:hover td
{
	background-color: rgba(151,52,42, 0.2);
}

table.gj_343-kpu td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.i-588_rx.rfcgw-546_nmp
{ 
	margin-bottom: 50px; 

}


.i-588_rx.rfcgw-546_nmp h2 
{ 
	color: rgba(151,52,42, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.iwx_798__hvnxq
{
	padding: 30px;
}


.i-588_rx ul
{
	display: block;
}

.i-588_rx ul.sb_991-ehknt > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.i-588_rx ul.sb_991-ehknt > li:after
{ display: table; content: ''; clear: both; }



.i-588_rx ul.sb_991-ehknt > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.i-588_rx ul.sb_991-ehknt > li:not(:last-child)
{
	padding-top: 30px;
}


.i-588_rx ul.sb_991-ehknt > li:last-child, .i-588_rx.jhsej_529__ds .cgxmg_735__kj ul > li:last-child
{
	margin-bottom: 0px;
}


.i-588_rx ul.sb_991-ehknt > li .o_204-hft
{
	margin-bottom: 12px;
}

.i-588_rx ul.sb_991-ehknt > li .o_204-hft > i
{
	font-size: 18px;
	font-style: italic;
}

.i-588_rx ul.sb_991-ehknt > li .gf_596-fjco
{
	float: left;
}


.i-588_rx ul.sb_991-ehknt > li .gf_596-fjco img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.i-588_rx ul.sb_991-ehknt > li .qhhh_851-o
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.i-588_rx ul.sb_991-ehknt > li .item_rev
{
	display: none;
}

.i-588_rx .tcuxy_828-dlf
{
	margin-top: 20px;
	text-align: center;
}



.i-588_rx .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.jc_533__gxvv.rfcgw-546_nmp
{ 
	margin-bottom: 50px; 

}

.jc_533__gxvv.rfcgw-546_nmp h2 
{ 
	color: rgba(151,52,42, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.jc_533__gxvv.rfcgw-546_nmp ul
{
	display: table;
	width: 100%;
}

.jc_533__gxvv.rfcgw-546_nmp ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.jc_533__gxvv.jhsej_529__ds .cgxmg_735__kj ul > li
{
	display: block;
	margin-bottom: 20px;
}


.jc_533__gxvv ul > li:last-child, .jc_533__gxvv.jhsej_529__ds .cgxmg_735__kj ul > li:last-child
{
	margin-bottom: 0px;
}


.jc_533__gxvv ul > li .ef-836_he
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(151,52,42, 1);
}


.jc_533__gxvv ul > li .euc_895-ramh
{
	overflow: hidden;
    border: 2px solid rgba(151,52,42, 1);
}

.jc_533__gxvv ul > li .euc_895-ramh > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.jc_533__gxvv ul > li .jw_723__whuju
{
	margin-bottom: 12px;
}

.jc_533__gxvv ul > li .kph-475_m
{
	color: #777777;
}



.jc_533__gxvv .ubcn_866-g
{
	margin-top: 20px;
	text-align: center;
}




.fmkg_803-tj 
{ 
	margin-bottom: 50px;
}

.fmkg_803-tj .crnnw_315-ebwuh:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.fmkg_803-tj .crnnw_315-ebwuh 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.fmkg_803-tj .crnnw_315-ebwuh img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.fmkg_803-tj .j_224__ugftj 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.fw-727_inonc
{
	display: block;
	line-height: 130%;

}

.fw-727_inonc > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.fw-727_inonc > div > dt
{
	display:inline-block;
}

.fw-727_inonc > div > dd
{
	display:inline;
}

.fmkg_803-tj .fjl_824__mh
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.fmkg_803-tj h2 
{ 
    color: rgba(151,52,42, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.jaxq_607__el {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(151,52,42, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.jaxq_607__el > .dfh_134-fndmz
{
	display: table;
	width: 100%;
}


.jaxq_607__el > .dfh_134-fndmz > *
{
	display: table-cell;
	vertical-align: top;
}


.jaxq_607__el .e-271_mfu > img
{
	max-width: 400px;
}



.x-474_a 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.rd_982-yzvuj
{
	display: block;
	margin-right: 40px;
}


.rd_982-yzvuj li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.rd_982-yzvuj li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.rd_982-yzvuj li a:hover
{
	text-decoration: underline;
}

.iv-467_yloc { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.iv-467_yloc .y_447__y
{
	display: block;
	text-decoration: none;
}

.iv-467_yloc .y_447__y .o_761__hjfex
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.iv-467_yloc h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.iv-467_yloc .jp-714_v
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(151,52,42, 1);

}


.jp-714_v a
{
	color: #FFFFFF;
	text-decoration: none;
}

.jp-714_v a:hover
{
	text-decoration: underline;
}



.iv-467_yloc .xnf_432-la
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(151,52,42, 1);
}


.iv-467_yloc .vw_673__clc
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(151,52,42, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.b-113_pr
{
	padding: 30px;
    overflow: hidden;
}


.b-113_pr > .fu_199__d
{
	float: right;
	width: 50%;
}

.b-113_pr > .fu_199__d > .xjzd_665__jf
{
	padding-left: 20px;
	border-left: 3px solid rgba(151,52,42, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.b-113_pr > .fu_199__d > .xjzd_665__jf > .fw-727_inonc
{
	margin-top: 20px;
}

.b-113_pr > .dgnzr-493_lfibc
{
	float: left;
	width: 50%;
}

.b-113_pr > .dgnzr-493_lfibc form
{
	display: block;
	width: 100%;
}

.b-113_pr > .dgnzr-493_lfibc .ynnji_483-gd
{
	margin-top: 20px;
}

.b-113_pr > .dgnzr-493_lfibc .ka-554_ayb
{
	display: none;
}


.b-113_pr > .dgnzr-493_lfibc .ynnji_483-gd label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.b-113_pr > .dgnzr-493_lfibc .ynnji_483-gd input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.b-113_pr > .dgnzr-493_lfibc .ynnji_483-gd textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.b-113_pr > .dgnzr-493_lfibc .ynnji_483-gd .djfcf-671_f {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.b-113_pr > .dgnzr-493_lfibc .cnfsd-216_mp
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(151,52,42, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.qopad_322-ixkyc { width: 100%; }
	
.fxhe-229_dnlg { text-align: center; }
	
	
	
	
.fxhe-229_dnlg .hbknq-526_dfl
	{
		
		
	}

	
	

	
	
	
	.gvcj_313__dwhm
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.gvcj_313__dwhm > a
{
	
}

	
.gvcj_313__dwhm > a.mnknp_630-bkvc
{
	margin-right: 0px;
}
	
.gvcj_313__dwhm > a > div
{
    width: 24px;
	height: 24px;
}

.gvcj_313__dwhm > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.gvcj_313__dwhm > a.iou_117__iccmk > div > span
{
	
}

.gvcj_313__dwhm > a.mnknp_630-bkvc > div > span
{
	
}


.gvcj_313__dwhm > span.afqkd-461_jewmn
{
	display: none;
}
	

	
	
	.siec_36-vaya
	{
		width: auto;
	}
	
	
	.iwfi_776-s
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.iwfi_776-s > .ery-365_sloz > .pfx-567_e:not(.active)
	{
		position: relative;
	}
	
	
		.iwfi_776-s > .ery-365_sloz > .pfx-567_e.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.ery-365_sloz > .pfx-567_e > .uyok_651-jiem
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.iwfi_776-s > .ery-365_sloz > .pfx-567_e > .phrba_318__iey
	{
		
		display: none;
	}
	


.iwfi_776-s > .ery-365_sloz > .pfx-567_e.active > .phrba_318__iey
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.iwfi_776-s > .ery-365_sloz > .pfx-567_e > .phrba_318__iey > ul
{
	display: block;
	max-height:300px;
}

.iwfi_776-s > .ery-365_sloz > .pfx-567_e > .phrba_318__iey > ul > li
{
	
}
	
	
.iwfi_776-s > .ery-365_sloz > .pfx-567_e > .phrba_318__iey > ul > li:after 
{ display: table; content: ''; clear: both; }	

.iwfi_776-s > .ery-365_sloz > .pfx-567_e > .phrba_318__iey > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.iwfi_776-s > .ery-365_sloz > .pfx-567_e > .phrba_318__iey > ul > li:last-child > a
{
	padding-bottom: 10px
}


.iwfi_776-s > .ery-365_sloz > .pfx-567_e > .phrba_318__iey > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.iwfi_776-s > .ery-365_sloz > .pfx-567_e > .phrba_318__iey > ul > li > a > .agg_610__au
{
	font-size: 14px;	
}
	
	
	
.ery-365_sloz > .pfx-567_e > .uyok_651-jiem > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.ery-365_sloz > .pfx-567_e.active > .uyok_651-jiem > *
{
	font-size: 16px;
}	
		
.ery-365_sloz > .pfx-567_e:not(.active) > .uyok_651-jiem > .i_424-bse
{
	display: none;
}
	
	
	
.iwfi_776-s .yj_235-vnh
{
	width: 24px;
}

.iwfi_776-s .yj_235-vnh > .nnce_705__da
{
	width: 24px;
	height: 24px;
}
	
	
.iwfi_776-s .pfx-567_e:not(.active) .yj_235-vnh > .nnce_705__da
{
	margin-left: 0px;
}

.iwfi_776-s .pfx-567_e.active .yj_235-vnh > .nnce_705__da
{
	border:1px solid #171717;
}

.iwfi_776-s .yj_235-vnh > .nnce_705__da > img
{
	height: 24px;
}
	

.fxhe-229_dnlg .hbknq-526_dfl > .cnmf-641_dtol
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.hbknq-526_dfl .dbhbd_563-onw
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.iwfi_776-s.dhp-350_fvkf
	{
		float: none;
	}
	
.iwfi_776-s.dhp-350_fvkf > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.iwfi_776-s .o_204-hft
	{
		line-height: 18px;
	}
	
	.iwfi_776-s .yj_235-vnh > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.iwfi_776-s .yj_235-vnh > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.cil_354-eig {
    padding: 30px 20px;
	}
	
	.cil_354-eig > .aljex-694_xhtm
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.cil_354-eig > .aljex-694_xhtm > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.cil_354-eig > .aljex-694_xhtm > .cd_458__sf
	{
		padding-top: 10px
	}
	
	.cil_354-eig > .aljex-694_xhtm > .p_43-bq
	{
		width: 100%;
		padding-top: 30px
	}
	
	.p_43-bq > .xc_959__hdee
	{
		margin: 20px 0px 0px 0px;
	}
	
	.cd_458__sf > .e-271_mfu > img
	{
		max-width: none;
		width: 100%;
	}
	
	.cil_354-eig > .aljex-694_xhtm > .trsot_86__iij
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.qopad_322-ixkyc
	{
		margin-top: 30px;
	}
		
	.gyj-545_ygegn { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.gyj-545_ygegn h2 { padding-bottom:20px; }
	.gyj-545_ygegn > .cgxmg_735__kj
	{
		padding: 20px;
	}

	.gyj-545_ygegn p + h2 { }
	.gyj-545_ygegn ul { }
	.gyj-545_ygegn li { }
	.gyj-545_ygegn table { width: 100% !important; }
	
	.gyj-545_ygegn img { max-width: 100% !important; }
	

	.i-588_rx.rfcgw-546_nmp
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.i-588_rx.rfcgw-546_nmp h2
	{
		padding-bottom: 20px;
	}
	
	.i-588_rx.rfcgw-546_nmp ul
	{
		display: block;
	}
	
	.i-588_rx.rfcgw-546_nmp ul > li
	{
		display: block;
		width: 100%;
	}
	
	.i-588_rx.rfcgw-546_nmp ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.i-588_rx ul.sb_991-ehknt > li > .gf_596-fjco
	{
		float: none !important;
	}
	
	.i-588_rx ul.sb_991-ehknt > li > .qhhh_851-o
	{
		padding: 0px;
	}
	
	
		.jc_533__gxvv.rfcgw-546_nmp
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.jc_533__gxvv.rfcgw-546_nmp h2
	{
		padding-bottom: 20px;
	}
	
	.jc_533__gxvv.rfcgw-546_nmp ul
	{
		display: block;
	}
	
	.jc_533__gxvv.rfcgw-546_nmp ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.jc_533__gxvv.rfcgw-546_nmp ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.jc_533__gxvv.rfcgw-546_nmp ul > li .qhhh_851-o
	{
		padding: 0px;
	}
	
	.iwx_798__hvnxq
	{
		    padding: 20px;
	}
	
	
	.fmkg_803-tj
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.fmkg_803-tj h2
	{
		padding-bottom: 20px;
		
	}
	
	.fmkg_803-tj .crnnw_315-ebwuh
	{
		padding: 20px;
	}
	
	.fmkg_803-tj .crnnw_315-ebwuh img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.fmkg_803-tj .fjl_824__mh
	{
		padding-left: 0px;
	}
	
	
	
	
	.jaxq_607__el
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.jaxq_607__el > .dfh_134-fndmz
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.dfh_134-fndmz > .onieb_753__x
	{
		display: block;
	}
	
	.dfh_134-fndmz > .bijl_122-taq
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.dfh_134-fndmz > .bijl_122-taq > .e-271_mfu
	{
		
	}
	
	
	.xc_959__hdee.qoiv_967__fahpm
	{
		margin-right: 0;
	}
	
	
	.xc_959__hdee.qoiv_967__fahpm .htkd-499_fi > input
	{
		max-width: none;
	}
	
	.xc_959__hdee.qoiv_967__fahpm .vf_497__m
	{
		max-width: none;
	}
	
	
	.e-271_mfu > .pe_489-o.msje_816-nvqcm
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.iv-467_yloc
	{
		text-align: center;
	}
	
	.rd_982-yzvuj
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.rd_982-yzvuj li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.rd_982-yzvuj li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.bvl_83__khhrt
	{
		margin-left: 20px !important;
		
	}
	
	.bvl_83__khhrt > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.gyj-545_ygegn table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.ns_711-jc a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.gyj-545_ygegn > .cgxmg_735__kj.uien-596_yud
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.cgxmg_735__kj ul.list-recomend > li
{
	display: block;
}
	
.b-113_pr > .dgnzr-493_lfibc
{
	width: 100%;
	float: none;
}
	
.b-113_pr > .fu_199__d
{
	width: 100%;
	float: none;
}

.b-113_pr > .fu_199__d > .xjzd_665__jf
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.dqx_253-tdngf, .yh_418-ai, .k_842-dcqlp
{
	
}

body.yh_418-ai .qopad_322-ixkyc
{
	width: 800px;
}

body.yh_418-ai section.qopad_322-ixkyc
{
	margin-top: 50px;
}

body.yh_418-ai .gvcj_313__dwhm > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.yh_418-ai .gvcj_313__dwhm > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.yh_418-ai .fxhe-229_dnlg .mo-398_d 
{
	margin: 0;
	margin-left: 20px;
}

body.yh_418-ai .fxhe-229_dnlg .hbknq-526_dfl
{
	padding: 10px 0 10px 0px; 
}

body.yh_418-ai .hbknq-526_dfl .dbhbd_563-onw
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.yh_418-ai .hbknq-526_dfl > .cnmf-641_dtol
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.yh_418-ai .iwfi_776-s > .ery-365_sloz > .pfx-567_e > .phrba_318__iey > ul > li > a > .bjfd_772-elo > .i_996__mjo
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.yh_418-ai .iwfi_776-s > .ery-365_sloz > .pfx-567_e > .phrba_318__iey > ul > li > a > .bjfd_772-elo > .i_996__mjo > img
{
	height: 22px;
}

body.yh_418-ai .iwfi_776-s .yj_235-vnh > .nnce_705__da
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.yh_418-ai .pfx-567_e.active .yj_235-vnh > .nnce_705__da
{
	border: none;
}

body.yh_418-ai .iwfi_776-s .yj_235-vnh > .nnce_705__da > img
{
	height: 24px;
}

body.yh_418-ai .cil_354-eig 
{
	padding:50px 0px;
}

body.yh_418-ai .xc_959__hdee > h4.j-290_abre
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.yh_418-ai .xc_959__hdee .vf_497__m
{
	border-radius: 0px;
}

body.yh_418-ai .e-271_mfu > .pe_489-o
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.yh_418-ai .e-271_mfu > .pe_489-o
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.yh_418-ai .e-271_mfu > .pe_489-o .ieah-57_ghiq
{
	top: -20px;
}


body.yh_418-ai .e-271_mfu > .pe_489-o .hb-293_ab
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.yh_418-ai .trsot_86__iij
{
	background-color: #FFFFFF;
}


body.yh_418-ai .trsot_86__iij > .adz_803__czidb
{
	padding: 50px 0px;
	border-top: 1px solid rgba(151,52,42, 0.13);
	line-height: 150%;
}

body.yh_418-ai .trsot_86__iij > .adz_803__czidb > div
{
	padding: 0px 30px;
}


body.yh_418-ai .trsot_86__iij > .adz_803__czidb b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.yh_418-ai .trsot_86__iij > .adz_803__czidb h2, body.yh_418-ai .trsot_86__iij > .adz_803__czidb h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(151,52,42, 1);
	text-align: center;
}


body.yh_418-ai .jc_533__gxvv.rfcgw-546_nmp ul > li
{
	padding: 0px 10px 10px 10px;
}


body.yh_418-ai .rd_982-yzvuj
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.yh_418-ai .rd_982-yzvuj ul
{
	display: table;
    margin: 0 auto;
}
body.yh_418-ai .rd_982-yzvuj ul li
{
	line-height: 38px;
}

body.yh_418-ai .rd_982-yzvuj ul li:first-child
{
	margin-left: 0px;
}

body.yh_418-ai .rd_982-yzvuj ul li:last-child
{
	margin-right: 0px;
}

body.yh_418-ai .iv-467_yloc
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.yh_418-ai .iv-467_yloc .jp-714_v
{
	color: #777777; 
}


body.yh_418-ai .imgblock
{
	max-width: 740px;
}


body.yh_418-ai .fu_199__d .imgblock
{
	max-width: 740px;
}

body.yh_418-ai .jc_533__gxvv ul > li .euc_895-ramh > img
{
	max-width: 224px;
}


body.yh_418-ai .jaxq_607__el .e-271_mfu > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.yh_418-ai .qopad_322-ixkyc
{
	width: 100%; 
}

	body.yh_418-ai .cil_354-eig {
    padding: 30px 12px;
	}

	body.yh_418-ai .trsot_86__iij > .adz_803__czidb
	{
		padding: 30px 0px;
	}

	body.yh_418-ai section.qopad_322-ixkyc
	{
		margin-top: 30px;
	}


	body.yh_418-ai .gyj-545_ygegn > .cgxmg_735__kj
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.yh_418-ai .i-588_rx.rfcgw-546_nmp
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.yh_418-ai .jc_533__gxvv.rfcgw-546_nmp
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.yh_418-ai .fmkg_803-tj
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.yh_418-ai .jaxq_607__el
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.yh_418-ai .dfh_134-fndmz > .bijl_122-taq
	{
		margin-top: 50px;
	}

body.yh_418-ai .iwfi_776-s .yj_235-vnh > .nnce_705__da
{
	width: 28px;
	height: 28px;
}

body.yh_418-ai .iwfi_776-s .yj_235-vnh > .nnce_705__da > img
{
	height: 28px;
}
	
	
body.yh_418-ai .iwfi_776-s > .ery-365_sloz > .pfx-567_e > .phrba_318__iey > ul > li > a > .bjfd_772-elo > .i_996__mjo
{
	width: 24px;
    height: 24px;
}


body.yh_418-ai .iwfi_776-s > .ery-365_sloz > .pfx-567_e > .phrba_318__iey > ul > li > a > .bjfd_772-elo > .i_996__mjo > img
{
	height: 24px;
}

	
body.yh_418-ai .ery-365_sloz > .pfx-567_e > .uyok_651-jiem
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.yh_418-ai .iwfi_776-s > .ery-365_sloz > .pfx-567_e > .phrba_318__iey > ul > li > a
{
	padding-top: 16px;
}
	
	
body.yh_418-ai .iwfi_776-s > .ery-365_sloz > .pfx-567_e > .phrba_318__iey > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.yh_418-ai .iwfi_776-s > .ery-365_sloz > .pfx-567_e > .phrba_318__iey > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.yh_418-ai .rd_982-yzvuj ul li
{
	line-height: 20px;
}
	
body.yh_418-ai .iv-467_yloc
{
	margin-top: 30px;
}

	
body.yh_418-ai .jc_533__gxvv.rfcgw-546_nmp ul > li
{
	padding: 0px;
}

	
}

